EndNote - macOS Catalina - X9.3

As you may be aware, Apple will be releasing macOS Catalina this fall. Apple has made the decision to drop all 32-bit application support with this release, which will impact EndNote. You can read more at Apple’s knowledge base article here: https://support.apple.com/en-us/HT208436

EndNote X9 for macOS Customers

EndNote X9 for macOS will be extensively updated for compatibility prior to the launch of Catalina. If you already have EndNote X9, please install all updates as they become available to avoid interruption in your workflow.

EndNote X8 and earlier for macOS Users

Since Apple has made the decision to drop all 32-bit application support, we expect that macOS 10.15 Catalina will not run EndNote X8 and earlier. However, we want to continue to support you. We recommend one of two options:

  • We are offering to all EndNote X8 and earlier users on macOS a 50% discount off of our standard upgrade price to EndNote X9, which will be extensively updated for Catalina compatibility. In addition, you’ll have access to X9’s great new features, such as read-only library sharing, newly refreshed styles, and more. You can learn more about EndNote X9 here: https://endnote.eu/versions/endnote-x9

  • If you’d prefer not to upgrade to EndNote X9, you may keep working on your current macOS. We do not recommend upgrading to Catalina with EndNote X8and earlier as we expect major compatibility issues.

If I don’t have EndNote X9, can I keep using my existing version?

Yes, you may continue using your older version of EndNote with your existing macOS. However, if you upgrade to macOS Catalina, your older version of EndNote is not going to work.

If I have EndNote X9, how will I know if it’s ok to upgrade to macOS Catalina?

EndNote X9 for macOS will be extensively updated for compatibility prior to the launch of Catalina. The new version will be called EndNote X9.3. Once you have installed X9.3. you can upgrade to macOS Catalina.

To check what version of EndNote X9 you have installed, please launch EndNote and then click on the EndNote menu on the top right. A Catalina-ready version of EndNote will read “About EndNote X9.3.” If X9.2 or any other version of EndNote is listed here, it will not be compatible with Catalina.

In addition, macOS Catalina will warn you during installation about applications that are not compatible with their new restrictions. If EndNote is listed here, it will not work. We recommend cancelling the installation at that point and rolling back to your previous operating system.